:root {
    --ss-color-124278: #000E4E;
    --ss-color-124279: #F3B019;
    --ss-color-124278-dark: #000035;
    --ss-color-124279-dark: #da9700;
}


:root {
  --ss-title-font-family: 'Bree Serif', serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Archivo Black', sans-serif;
  --ss-navigation-font-size: 24px;
}


.site-button {
    border-style: solid;


  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #999999;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

